@font-face {
    font-family: "Noto Sans";
    src: url("fonts/NotoSans-LightItalic.ttf");
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: "Noto Sans";
    src: url("fonts/NotoSans-Regular.ttf");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Noto Sans";
    src: url("fonts/NotoSans-Italic.ttf");
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: "Noto Sans";
    src: url("fonts/NotoSans-Bold.ttf");
    font-weight: 600;
    font-style: normal;
}

/************* GENERAL *************/

body {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
    margin: 0;
}

hr {
    border-top:1px solid #e3e3e3;
}

/************* BUTTONS *************/

.button-group {
    text-align: left;
    margin: 2em 0 2em 0;
}

#chart-explanation .button-group p.button-title {
    font-size: 1em;
    /* letter-spacing: 0.03em; */
    font-weight: 400;
    margin-bottom: 0.4em;
    margin-left: 2px;
    color: #ED8B00;
}

#chart-explanation button {
    font-family: 'Noto Sans', sans-serif;
    font-size: 1em;
    font-weight: 400;
    font-style: italic;
    letter-spacing: 0.03em;
    text-decoration: none;
    text-align: center;
    color: #32281e;
    border: none;
    border-top: 3px solid #ED8B00;
    background: #f3f3f3;
    display: inline-block;
    padding: 0.3em 0.7em;
    margin: 0.2em;
    cursor: pointer;
    transition: background 250ms ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
}

#chart-explanation button:hover,
#chart-explanation button:focus,
#chart-explanation button.active {
    background: #ED8B00;
}

#chart-explanation button:focus {
    outline: 1px solid #fff;
    outline-offset: -4px;
}

#chart-explanation button.button-reset {
    color: #1d1d1d;
    background: #ffffff;
    font-weight: 600;
    border: none;
    font-style: normal;
}

#chart-explanation button:disabled {
    color: #cbcbcb;
    cursor: default;
    font-weight: 400;
    border: none;
    font-style: italic;
}

/************* INTRO EXPLANATION *************/

#chart-explanation {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 1400px;
    margin: 0px auto 0 auto;
    padding: 10px;
    font-weight: 400;
    line-height: 190%;
    font-size: 14px;
    color: black;
}

#chart-explanation p {
    color: #34312f;
    margin-bottom: 1rem;
    font-size: inherit;
    line-height: 1.8;
    text-rendering: optimizeLegibility;
}

#explanation-group {
    min-width: 300px;
    max-width: 800px;
    width: 100%;
    flex-basis: auto;
    flex-grow: 1;
}

/************* BEESWARM LEGEND *************/

#chart-explanation .chart-legend {
    flex: 1 1 350px;
    min-width: 350px;
    max-width: 500px;
    /* width: 100%; */
    /* flex-basis: auto; */
    /* flex-grow: 1; */
    text-align: center;
}

.chart-legend img {
    width: 100%;
    max-width: 500px;
    height: auto;
}

#chart-legend-small {
    /* min-width: 350px; */
    max-width: 500px;
    /* width: 100%; */
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}

/************* CHART | BEESWARM TOP TEXTUAL NOTE *************/

#chart-filter-note {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: calc(10px + 0.6vw);
    letter-spacing: 0.03em;
    font-weight: 300;
    font-style: italic;
    color: #afafaf;
}

#chart-filter-note #filter-highlight {
    color: #ED8B00;
}

#chart-filter-note #filter-divider {
    color: #cecece;
    display: none;
}

/************* CHART | BEESWARM *************/

#chart-container-beeswarm {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    /*padding: 0 20px;*/
    width: calc(100% - 40px);
}

#chart-beeswarm {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    /* no use to set width and height on this particular container, it's overruled by the chart function */
}

#chart-beeswarm-canvas, #chart-beeswarm-svg {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.country-hover {
    pointer-events: all;
    cursor: pointer;
}

.country-hover.deactive {
    pointer-events: none;
    cursor: default;
}

.country-scale-group {
    pointer-events: none;
}

/************* BEESWARM | MODAL *************/

.modal-inner [data-modal-close] {
    text-decoration: none;
    border-bottom: none;
}

.modal-content {
    border-top: 4px solid #ED8B00;
    padding: 20px 30px;
    background: #f3f3f3;
}

#modal-download-group {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.modal-download {
    font-weight: 600;
    text-transform: lowercase;
    letter-spacing: 0.03em;
    font-size: 0.8em;
    margin: 0.2em 0;
    line-height: 1.6;
}

#chart-modal-inner a, 
#chart-modal-inner a:link, 
#chart-modal-inner a:visited, 
#chart-modal-inner a:active {
    color: #ED8B00;
    border-bottom: 1px dotted rgba(237, 139, 0, .5);
    text-decoration: none;
}
  
#chart-modal-inner a:hover {
    text-decoration: none;
    border-bottom: 1.5px solid #ED8B00;
}

#modal-pentafoil, #modal-line-chart {
    background-color: white;
    margin-bottom: 20px;
}

#modal-line-chart-title {
    font-weight: 600;
    text-align: center;
    margin-top: 2em;
    margin-bottom: 0;
    padding-top: 1em;
    letter-spacing: 0.03em;
    background-color: white;
}

/************* MOBILE PENTAFOIL | MODAL | LINE CHART *************/

.line-chart-label {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
    font-size: 11px;
    letter-spacing: 0.05em;
    fill: #242424;
}

#modal-line-chart .axis--y .tick,
#chart-single-line .axis--y .tick {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
    font-size: 11px;
    letter-spacing: 0.05em;
    fill: #242424;
}
#modal-line-chart .axis--y .tick-line,
#chart-single-line .axis--y .tick-line {
    stroke: #e2e2e2;
    stroke-width: 1.5px;
    stroke-linecap: round;
}

#modal-line-chart .axis--x .tick text,
#chart-single-line .axis--x .tick text {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: 0.05em;
    fill: #242424;
}

#modal-line-chart .axis--x .tick line,
#chart-single-line .axis--x .tick line {
    stroke: #cecece;
    stroke-linecap: round;
    stroke-width: 1.5px;
}

/************* MOBILE PENTAFOIL *************/

#chart-pentafoil-small {
    text-align: center;
}

#chart-pentafoil-small #chart-pentafoil-inner {
    text-align: center;
    border-top: 4px solid #ED8B00;
    padding: 20px 30px;
    background: #f3f3f3;
    display: inline-block;
}

#chart-pentafoil-small #chart-single-pentafoil,
#chart-pentafoil-small #chart-single-line {
    background-color: white;
    margin-bottom: 20px;
}

#chart-pentafoil-small #line-chart-title {
    font-weight: 600;
    text-align: center;
    margin-top: 2em;
    margin-bottom: 0;
    padding-top: 1em;
    letter-spacing: 0.03em;
    background-color: white;
}

#chart-pentafoil-small #download-group {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

#chart-pentafoil-small .pentafoil-small-download {
    font-weight: 600;
    text-transform: lowercase;
    letter-spacing: 0.03em;
    font-size: 0.8em;
    margin: 0.2em 0;
    line-height: 1.6;
}

#chart-pentafoil-small a, 
#chart-pentafoil-small a:link, 
#chart-pentafoil-small a:visited, 
#chart-pentafoil-small a:active {
    color: #ED8B00;
    border-bottom: 1px dotted rgba(237, 139, 0, .5);
    text-decoration: none;
}
  
#chart-pentafoil-small a:hover {
    text-decoration: none;
    border-bottom: 1.5px solid #ED8B00;
}

/************* MOBILE PENTAFOIL | SEARCH BOX *************/

#chart-pentafoil-small .search-box {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
    max-width: 350px;
    font-size: 1em;
}

#chart-pentafoil-small .search-box > div {
    padding: 0.5em;
    width: calc(100% - 2*0.5em);
    background: white;
}

#chart-pentafoil-small .search-box .awesomplete {
    width: calc(100% - 3em);
    padding: 0.5em;
}

#chart-pentafoil-small .search-box h5 {
    padding: 0.2em 0em 0em 0em;
    margin: 0;
    font-size: 1.0em;
}

#chart-pentafoil-small .search-box input {
    font-family: 'Noto Sans', sans-serif;
    border: none;
    padding: 0.5em;
    /* margin: 0.5em; */
    font-size: 0.9em;
    width: calc(100% - 2*0.5em);
    background: rgba(237,139,0,0.3);
}

#chart-pentafoil-small .search-box .awesomplete ul { 
    text-align: left;
}

#chart-pentafoil-small .search-box input:focus { 
    outline: none !important;
    box-shadow: 0 0 7px #ED8B00;
}

#chart-pentafoil-small .search-box .awesomplete > ul > li:hover {
    background: #ED8B00 !important;
    color: white;
}
#chart-pentafoil-small .search-box .awesomplete > ul > li[aria-selected="true"] {
    background: #ED8B00 !important;
    color: white;
}
#chart-pentafoil-small .search-box .awesomplete mark {
    background: #ED8B00;
}
#chart-pentafoil-small .search-box .awesomplete li:hover mark {
    background: #ce140e !important;
    color: white;
}
#chart-pentafoil-small .search-box .awesomplete li[aria-selected="true"] mark {
    background: #ce140e !important;
    color: inherit;
}

/************* MODULAR PENTAFOIL *************/

#chart-container-modular-pentafoils {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    align-content: center;
}

.modular-pentafoil {
    max-width: 400px;
    width: 100%;
}

/************* MODULAR LINE CHART *************/

#chart-container-modular-line-charts {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    align-content: center;
}

.modular-line-chart {
    max-width: 500px;
    width: 100%;
}

.modular-line-chart .line-chart-label {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
    font-size: 11px;
    letter-spacing: 0.05em;
    fill: #242424;
}

.modular-line-chart .axis--y .tick {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
    font-size: 11px;
    letter-spacing: 0.05em;
    fill: #242424;
}
.modular-line-chart .axis--y .tick-line {
    stroke: #e2e2e2;
    stroke-width: 1.5px;
    stroke-linecap: round;
}

.modular-line-chart .axis--x .tick text {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: 0.05em;
    fill: #242424;
}

.modular-line-chart .axis--x .tick line {
    stroke: #cecece;
    stroke-linecap: round;
    stroke-width: 1.5px;
}

/************* CHART | LINES *************/
/* no longer in use */

/* #chart-container-lines {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px;
    width: calc(100% - 40px);
}

#chart-lines {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#chart-lines-canvas, #chart-lines-svg {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

#chart-lines .pillar-title {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
    fill: #424242;
    font-size: calc(10px + 0.5vw);
    letter-spacing: 0.04em;
    text-anchor: middle;
}

#chart-lines .line-chart-label {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
    font-size: calc(8px + 0.1vw);
    letter-spacing: 0.05em;
    fill: #777777;
}

#chart-lines .axis--y .tick {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.05em;
    fill: #242424;
}
#chart-lines .axis--y .tick-line {
    stroke: #e2e2e2;
    stroke-width: 1.5px;
    stroke-linecap: round;
}

#chart-lines .axis--x .tick text {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: 0.04em;
    fill: #242424;
}

#chart-lines .axis--x .tick text.secondary-axis {
    font-weight: 400;
    fill: #cecece;
    font-size: 9px;
}

#chart-lines .axis--x .tick line {
    stroke: #cecece;
    stroke-linecap: round;
    stroke-width: 1.5px;
} */

/************* CREDITS *************/

#chart-credit {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
    margin-bottom: 10px;
    border-top: 1px solid gainsboro;
    font-size: 9px;
    font-weight: 400;
    letter-spacing: 1px;
    color: #868686;
}
@media screen and (max-width: 700px) {
    #chart-credit {
        justify-content: center;
    }
}
#chart-credit p {
    margin-bottom: 10px;
}

#chart-credit a,
#chart-credit a:link,
#chart-credit a:visited,
#chart-credit a:active {
    color: #ED8B00;
    border-bottom: 1px dotted rgba(237, 139, 0, .5);
    text-decoration: none;
}
  
#chart-credit a:hover {
    text-decoration: none;
    border-bottom: 1px solid #ED8B00;
}

#chart-credit .creator-name {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
}

#chart-credit .company-name {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
}

#chart-credit .divider-wide {
    width: 25px;
    text-align: center;
    color: #b4b4b4;
}

/***** Small screen adjustments *****/

@media screen and (max-width: 600px) {
    #chart-container-beeswarm {
        padding: 0;
        width: 100%;
    }

    #chart-pentafoil-small #chart-pentafoil-inner {
        padding: 10px 10px 20px 10px;
    }

    #chart-pentafoil-small #line-chart-title {
        font-size: 14px;
    }

    #chart-pentafoil-small #download-group {
        justify-content: space-between;
    }
}